uuid: d91ec024-6108-4560-9293-becc25d93279
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.accomodation_room_number.field_accomodation_room
    - field.field.paragraph.accomodation_room_number.field_rooms
    - paragraphs.paragraphs_type.accomodation_room_number
id: paragraph.accomodation_room_number.default
targetEntityType: paragraph
bundle: accomodation_room_number
mode: default
content:
  field_accomodation_room:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_rooms:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
